
/*

------------------------------------------------------

GLOBALS

------------------------------------------------------

*/

body
{
	color: #494949;
	text-align: center;
	background: #FFFFFF;
    font-family: 'Roboto Condensed', "Arial", sans-serif;

}

p { margin: 0 0 10px 0; }

.inline { display: inline; }

.left { float: left; }

.right { float: right; }

.none { float: none; }

.center { text-align: center; }

.bold { font-weight: bold; }

.normal { font-weight: normal; }

.nomargin { margin: 0; }

.small { font-size: 10px; }

.hide { display: none; }

.debug { border: 1px solid #f00; }

sup { font-size: 9px; }

ul
{
	margin: 10px;
	list-style: disc;
}

ol
{
	margin: 10px;
	list-style: decimal;
}

ul li, ol li { margin-left: 0; }

ul.no-bullets { list-style: none; }

.clear
{
	clear: both;
	display: block;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
}

.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/

* html .clearfix { height: 1%; }

.clearfix { display: block; }

/* End hide from IE-mac */

/*

------------------------------------------------------

FORM STYLES

------------------------------------------------------

*/

form { }

input, select, textarea { 
	color: #333; 
}

.inputbox, textarea
{
	width: 200px;
	padding: 2px;
	background-color: #fff !important;
	border: 1px solid #998a5e;
}

select
{
	width: 160px;
	background-color: #fff;
}

.button
{
	color: #FFF;
	background-color: #4ABFDC;
	font-weight: bold;
	border: Solid thin black;
	padding: 3px;
}

.row { margin-bottom: 10px; }

label, .label
{
	float: left;
	width: 120px;
	font-weight: normal;
	padding-bottom: 5px;
}

.field
{
	width: 220px;
	float: right;
	font-weight: normal;
}

.required { color: #666; }

.errormsg { color: #f00; }

.present { display: none; }

label.error
{
	color: #f00;
	width: 220px;
}

#signup-submit
{
	cursor: pointer;
	padding-left: 15px;
	text-decoration: none;
	background: transparent url(../_img/shared/nav_dot.gif) no-repeat 10px 50%;
	color: #c90;
	border: none;
}

/*

------------------------------------------------------

LINK STYLES

------------------------------------------------------

*/

a:link
{
	color: #8F1111;
	text-decoration: none;
}

a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

a:hover { 
	text-decoration: underline; 
	
}

/*

------------------------------------------------------

HEADERS STYLES

------------------------------------------------------

*/

h1
{
	color: #FFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 145px;
	font-weight: 700;
 	/*font: 20px Helvetica, Arial, sans-serif;*/
}

h2
{
	color: #c6c6c6;
	font: 18px 'Roboto Condensed', sans-serif;
	font-weight: 7;

}

h3
{
	color: orange;
	font: 30px 'Roboto Condensed', sans-serif;
}

h4
{
	color: #5b533d;
	font: 14px Verdana, Arial, sans-serif;
	margin-bottom: 10px;
	font-weight: bold;
}

h5
{
	color: #5b533d;
	font: 14px Verdana, Arial, sans-serif;
	font-weight: bold;
}

/*

------------------------------------------------------

LIST STYLES

------------------------------------------------------

*/

ul.dot
{
	list-style: none;
	padding: 0;
	margin: 0 0 10px 0;
}

ul.dot li
{
	background: url(/_img/home/dot.gif) no-repeat 0 50%;
	margin: 0;
	padding: 2px 0 2px 20px;
}




